<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
  <Version>2.500106</Version>
  <Uid>1120</Uid>
  <Name>Import BIOLOGICAL Results</Name>
  <Description>Biological Data of Activities and Results</Description>
  <OwnerName> .Training User Template Owner</OwnerName>
  <IsDataEntry>False</IsDataEntry>
  <DatasetTypeUid>3</DatasetTypeUid>
  <FileTypeUid>6</FileTypeUid>
  <ExcelWorksheetsToImport>4</ExcelWorksheetsToImport>
  <OrganizationUid></OrganizationUid>
  <TemplateTypeUid>2</TemplateTypeUid>
  <TemplateUseUid>3</TemplateUseUid>
  <Features></Features>
  <GeneratedColumns>
    <Column>
      <ColumnUid>145997</ColumnUid>
      <ColumnNumber>0</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103256</ColumnElementUid>
          <ElementUid>3</ElementUid>
          <ElementName>Organization ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
  </GeneratedColumns>
  <RegularColumns>
    <Column>
      <ColumnUid>158674</ColumnUid>
      <ColumnNumber>1</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164724</ColumnElementUid>
          <ElementUid>136</ElementUid>
          <ElementName>Project ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158675</ColumnUid>
      <ColumnNumber>2</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164725</ColumnElementUid>
          <ElementUid>138</ElementUid>
          <ElementName>Monitoring Location ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>102993</ColumnUid>
      <ColumnNumber>3</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103260</ColumnElementUid>
          <ElementUid>113</ElementUid>
          <ElementName>Activity ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>102995</ColumnUid>
      <ColumnNumber>4</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103257</ColumnElementUid>
          <ElementUid>114</ElementUid>
          <ElementName>Activity Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>102996</ColumnUid>
      <ColumnNumber>5</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103262</ColumnElementUid>
          <ElementUid>115</ElementUid>
          <ElementName>Activity Media Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>102994</ColumnUid>
      <ColumnNumber>6</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103263</ColumnElementUid>
          <ElementUid>117</ElementUid>
          <ElementName>Activity Start Date</ElementName>
          <FormatUid>3</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158676</ColumnUid>
      <ColumnNumber>7</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164726</ColumnElementUid>
          <ElementUid>119</ElementUid>
          <ElementName>Activity Start Time</ElementName>
          <FormatUid>7</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158677</ColumnUid>
      <ColumnNumber>8</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164727</ColumnElementUid>
          <ElementUid>120</ElementUid>
          <ElementName>Activity Start Time Zone</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158678</ColumnUid>
      <ColumnNumber>9</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164728</ColumnElementUid>
          <ElementUid>127</ElementUid>
          <ElementName>Activity Depth/Height Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158679</ColumnUid>
      <ColumnNumber>10</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164729</ColumnElementUid>
          <ElementUid>128</ElementUid>
          <ElementName>Activity Depth/Height Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103015</ColumnUid>
      <ColumnNumber>11</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103283</ColumnElementUid>
          <ElementUid>150</ElementUid>
          <ElementName>Assemblage Sampled Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158681</ColumnUid>
      <ColumnNumber>12</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164731</ColumnElementUid>
          <ElementUid>153</ElementUid>
          <ElementName>Collection Duration Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158680</ColumnUid>
      <ColumnNumber>13</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164730</ColumnElementUid>
          <ElementUid>154</ElementUid>
          <ElementName>Collection Duration Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103018</ColumnUid>
      <ColumnNumber>14</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103286</ColumnElementUid>
          <ElementUid>155</ElementUid>
          <ElementName>Sampling Component Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103019</ColumnUid>
      <ColumnNumber>15</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103287</ColumnElementUid>
          <ElementUid>156</ElementUid>
          <ElementName>Sampling Component Place In Series</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103020</ColumnUid>
      <ColumnNumber>16</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103288</ColumnElementUid>
          <ElementUid>158</ElementUid>
          <ElementName>Reach Length Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103021</ColumnUid>
      <ColumnNumber>17</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103289</ColumnElementUid>
          <ElementUid>159</ElementUid>
          <ElementName>Reach Length Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158685</ColumnUid>
      <ColumnNumber>18</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164735</ColumnElementUid>
          <ElementUid>161</ElementUid>
          <ElementName>Reach Width Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158686</ColumnUid>
      <ColumnNumber>19</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164736</ColumnElementUid>
          <ElementUid>162</ElementUid>
          <ElementName>Reach Width Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103024</ColumnUid>
      <ColumnNumber>20</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103292</ColumnElementUid>
          <ElementUid>181</ElementUid>
          <ElementName>Sample Collection Method ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103025</ColumnUid>
      <ColumnNumber>21</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103293</ColumnElementUid>
          <ElementUid>186</ElementUid>
          <ElementName>Sample Collection Equipment Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158682</ColumnUid>
      <ColumnNumber>22</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164732</ColumnElementUid>
          <ElementUid>187</ElementUid>
          <ElementName>Sample Collection Equipment Comment</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103027</ColumnUid>
      <ColumnNumber>23</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103295</ColumnElementUid>
          <ElementUid>227</ElementUid>
          <ElementName>Characteristic Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158683</ColumnUid>
      <ColumnNumber>24</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164733</ColumnElementUid>
          <ElementUid>226</ElementUid>
          <ElementName>Result Detection Condition</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103028</ColumnUid>
      <ColumnNumber>25</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103296</ColumnElementUid>
          <ElementUid>231</ElementUid>
          <ElementName>Result Value</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103029</ColumnUid>
      <ColumnNumber>26</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103297</ColumnElementUid>
          <ElementUid>232</ElementUid>
          <ElementName>Result Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158684</ColumnUid>
      <ColumnNumber>27</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164734</ColumnElementUid>
          <ElementUid>229</ElementUid>
          <ElementName>Result Sample Fraction</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103030</ColumnUid>
      <ColumnNumber>28</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103298</ColumnElementUid>
          <ElementUid>234</ElementUid>
          <ElementName>Result Status ID</ElementName>
          <DefaultValue>Final</DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158687</ColumnUid>
      <ColumnNumber>29</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164737</ColumnElementUid>
          <ElementUid>235</ElementUid>
          <ElementName>Statistical Base Code</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103032</ColumnUid>
      <ColumnNumber>30</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103300</ColumnElementUid>
          <ElementUid>236</ElementUid>
          <ElementName>Result Value Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158688</ColumnUid>
      <ColumnNumber>31</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164738</ColumnElementUid>
          <ElementUid>237</ElementUid>
          <ElementName>Result Weight Basis</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158689</ColumnUid>
      <ColumnNumber>32</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164739</ColumnElementUid>
          <ElementUid>339</ElementUid>
          <ElementName>Result Sampling Point Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103034</ColumnUid>
      <ColumnNumber>33</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103302</ColumnElementUid>
          <ElementUid>253</ElementUid>
          <ElementName>Biological Intent</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158690</ColumnUid>
      <ColumnNumber>34</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164740</ColumnElementUid>
          <ElementUid>254</ElementUid>
          <ElementName>Biological Individual ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>103035</ColumnUid>
      <ColumnNumber>35</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>103303</ColumnElementUid>
          <ElementUid>255</ElementUid>
          <ElementName>Subject Taxonomic Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158691</ColumnUid>
      <ColumnNumber>36</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164741</ColumnElementUid>
          <ElementUid>256</ElementUid>
          <ElementName>Unidentified Species ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158692</ColumnUid>
      <ColumnNumber>37</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164742</ColumnElementUid>
          <ElementUid>257</ElementUid>
          <ElementName>Sample Tissue Anatomy</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158693</ColumnUid>
      <ColumnNumber>38</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164743</ColumnElementUid>
          <ElementUid>259</ElementUid>
          <ElementName>Group Summary Count Weight Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158694</ColumnUid>
      <ColumnNumber>39</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164744</ColumnElementUid>
          <ElementUid>260</ElementUid>
          <ElementName>Group Summary Count Weight Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158695</ColumnUid>
      <ColumnNumber>40</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164745</ColumnElementUid>
          <ElementUid>278</ElementUid>
          <ElementName>Frequency Class Descriptor</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158696</ColumnUid>
      <ColumnNumber>41</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164746</ColumnElementUid>
          <ElementUid>279</ElementUid>
          <ElementName>Frequency Class Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158697</ColumnUid>
      <ColumnNumber>42</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164747</ColumnElementUid>
          <ElementUid>280</ElementUid>
          <ElementName>Frequency Class Lower Bound</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158698</ColumnUid>
      <ColumnNumber>43</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164748</ColumnElementUid>
          <ElementUid>281</ElementUid>
          <ElementName>Frequency Class Upper Bound</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158699</ColumnUid>
      <ColumnNumber>44</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164749</ColumnElementUid>
          <ElementUid>262</ElementUid>
          <ElementName>Taxon Cell Form</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158700</ColumnUid>
      <ColumnNumber>45</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164750</ColumnElementUid>
          <ElementUid>263</ElementUid>
          <ElementName>Taxon Cell Shape</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158706</ColumnUid>
      <ColumnNumber>46</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164756</ColumnElementUid>
          <ElementUid>264</ElementUid>
          <ElementName>Taxon Habit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158704</ColumnUid>
      <ColumnNumber>47</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164754</ColumnElementUid>
          <ElementUid>265</ElementUid>
          <ElementName>Taxon Voltinism</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158701</ColumnUid>
      <ColumnNumber>48</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164751</ColumnElementUid>
          <ElementUid>266</ElementUid>
          <ElementName>Taxon Pollution Tolerance</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158702</ColumnUid>
      <ColumnNumber>49</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164752</ColumnElementUid>
          <ElementUid>267</ElementUid>
          <ElementName>Taxon Pollution Tolerance Scale</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158703</ColumnUid>
      <ColumnNumber>50</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164753</ColumnElementUid>
          <ElementUid>268</ElementUid>
          <ElementName>Taxon Trophic Level</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158705</ColumnUid>
      <ColumnNumber>51</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164755</ColumnElementUid>
          <ElementUid>269</ElementUid>
          <ElementName>Taxon Functional Feeding Group</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158710</ColumnUid>
      <ColumnNumber>52</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164760</ColumnElementUid>
          <ElementUid>286</ElementUid>
          <ElementName>Result Analytical Method ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
      <ColumnTranslations>
        <ColumnTranslation>
          <TranslateFrom>014</TranslateFrom>
          <IsRapidEntryDefault>False</IsRapidEntryDefault>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>286</ElementUid>
              <TranslateTo>Pb-01-RC</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
      </ColumnTranslations>
    </Column>
    <Column>
      <ColumnUid>158709</ColumnUid>
      <ColumnNumber>53</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164759</ColumnElementUid>
          <ElementUid>287</ElementUid>
          <ElementName>Result Analytical Method Context</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
      <ColumnTranslations>
        <ColumnTranslation>
          <TranslateFrom>GERG</TranslateFrom>
          <IsRapidEntryDefault>False</IsRapidEntryDefault>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>287</ElementUid>
              <TranslateTo>DOE</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
      </ColumnTranslations>
    </Column>
    <Column>
      <ColumnUid>158707</ColumnUid>
      <ColumnNumber>54</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164757</ColumnElementUid>
          <ElementUid>293</ElementUid>
          <ElementName>Analysis Start Date</ElementName>
          <FormatUid>3</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158712</ColumnUid>
      <ColumnNumber>55</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164762</ColumnElementUid>
          <ElementUid>303</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158711</ColumnUid>
      <ColumnNumber>56</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164761</ColumnElementUid>
          <ElementUid>305</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158713</ColumnUid>
      <ColumnNumber>57</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164763</ColumnElementUid>
          <ElementUid>306</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158708</ColumnUid>
      <ColumnNumber>58</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164758</ColumnElementUid>
          <ElementUid>292</ElementUid>
          <ElementName>Laboratory Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158715</ColumnUid>
      <ColumnNumber>59</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164765</ColumnElementUid>
          <ElementUid>276</ElementUid>
          <ElementName>Taxon Citation ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>158714</ColumnUid>
      <ColumnNumber>60</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>164764</ColumnElementUid>
          <ElementUid>247</ElementUid>
          <ElementName>Result Comment</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180234</ColumnUid>
      <ColumnNumber>61</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190238</ColumnElementUid>
          <ElementUid>244</ElementUid>
          <ElementName>Confidence Interval</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180235</ColumnUid>
      <ColumnNumber>62</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190239</ColumnElementUid>
          <ElementUid>246</ElementUid>
          <ElementName>Lower Confidence Limit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180236</ColumnUid>
      <ColumnNumber>63</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190240</ColumnElementUid>
          <ElementUid>245</ElementUid>
          <ElementName>Upper Confidence Limit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180232</ColumnUid>
      <ColumnNumber>64</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190236</ColumnElementUid>
          <ElementUid>295</ElementUid>
          <ElementName>Analysis Start Time</ElementName>
          <FormatUid>7</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180233</ColumnUid>
      <ColumnNumber>65</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190237</ColumnElementUid>
          <ElementUid>296</ElementUid>
          <ElementName>Analysis Start Time Zone</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>180242</ColumnUid>
      <ColumnNumber>66</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>190246</ColumnElementUid>
          <ElementUid>297</ElementUid>
          <ElementName>Analysis End Date</ElementName>
          <FormatUid>3</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171632</ColumnUid>
      <ColumnNumber>67</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179170</ColumnElementUid>
          <ElementUid>136</ElementUid>
          <ElementName>Project ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.2</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171629</ColumnUid>
      <ColumnNumber>68</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179167</ColumnElementUid>
          <ElementUid>328</ElementUid>
          <ElementName>Activity Group ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171631</ColumnUid>
      <ColumnNumber>69</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179169</ColumnElementUid>
          <ElementUid>330</ElementUid>
          <ElementName>Activity Group Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171630</ColumnUid>
      <ColumnNumber>70</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179168</ColumnElementUid>
          <ElementUid>329</ElementUid>
          <ElementName>Activity Group Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171634</ColumnUid>
      <ColumnNumber>71</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179172</ColumnElementUid>
          <ElementUid>303</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.2</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171633</ColumnUid>
      <ColumnNumber>72</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179171</ColumnElementUid>
          <ElementUid>305</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Measure</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.2</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>171635</ColumnUid>
      <ColumnNumber>73</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>179173</ColumnElementUid>
          <ElementUid>306</ElementUid>
          <ElementName>Result Detection/Quantitation Limit Unit</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1.1.2</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
  </RegularColumns>
</Configuration>
